<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>ユーザー登録ページ</title>
     <link rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="mock.css" type="text/css">

</head>
<body>
   <div class="page-header">
       <a href="">ログアウト</a>
       <span class="user-name">ユーザー名さん</span>
   </div>
  
   <div class = "page-title">
    <h1>ユーザ一覧</h1>
    </div>
    
    <div class="container-fluid">
      <div class="new-entry"><a href="newUser.html">新規登録</a> </div> 
        
        <div>
            <table class="table table-borderless">
             
              <tr class="d-flex">
                <th class="col-3">ログインID</th>
                <td class="col-9">
                <input type="text" style="width:350px; height: 30px;"></td>  
              </tr>
              
               <tr class="d-flex">
                <th class="col-3">ユーザ名</th>
                <td class="col-9">
                <input type="text" style="width:350px; height: 30px;"></td>  
                </tr>
                
                <tr class="d-flex">
                    <th class="col-sm-3">生年月日</th>
                    <th class="col-sm-9">
                        <input type="date">
                        <span>　〜　　</span>
                        <input type="date" style="width:123px">
                    </th>
                    
                    
                </tr>
    
            </table>
            
             <div class="row">
                <div class="col-sm-3">生年月日</div>
                <div class="col-sm-9">
                　
                
                </div>
    
            </div>
            
        </div>
        
        <div class="user-search"><input type="button" value="検索"> </div>
        
        <div class="user-info">
            <table class="table table-bordered">
                <thead class="thead-light">
                    <tr class="d-flex">
                        <th class="col-sm-2">ログインID</th>
                        <th class="col-sm-2">
                            ユーザー名
                        </th>
                        <th class="col-sm-4">
                          生年月日
                        </th>
                        <th class="col-sm-4"></th>
                    </tr>
                </thead>
                    <tr class="d-flex">
                        <th class="col-sm-2">id0001</th>
                        <th class="col-sm-2">佐藤二郎</th>
                        <th class="col-sm-4">1994年04月05日</th>
                        <th class="col-sm-4">
                        <button type="button" class="btn btn-primary btn-sm">詳細</button>
                        <button type="button" class="btn btn-success btn-sm">更新</button>
                        <button type="button" class="btn btn-danger btn-sm">
                        消去</button>
                        </th>
                    </tr>
                    
            </table>
        </div>
        
     
    </div>
   
</body>
</html>